src: |
  SELECT t_ages_c.oid AS age_id,
      t_ages_c.code AS age_code,
      t_ages_c.texte AS age_texte,
      t_ages_c.section_id AS age_section_id,
      t_ages_c.section_code AS age_section_code,
      t_ages_c.section_texte AS age_section_texte
     FROM activite.t_ages_c
  UNION
   SELECT (-1) AS age_id,
      '999'::text AS age_code,
      'Non disponible'::text AS age_texte,
      NULL::bigint[] AS age_section_id,
      NULL::text[] AS age_section_code,
      NULL::text[] AS age_section_texte
    ORDER BY 1;